.careers-quote blockquote {
	padding: 50px 100px;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	position: relative;
}

.careers-quote blockquote  .quote-before {
	content: url(/resources/images/quote-start.png);
	display: block;
	position: absolute;
	z-index: -1;
	top: 45px;
	left: 50px;
	width: 9%;
	display: none;
}

.careers-quote blockquote .quote-after {
	display: block;
	position: absolute;
	z-index: -1;
	bottom: 45px;
	right: 50px;
	width: 9%;
	display: none;
}


.careers-quote blockquote h4 {
	color: #00adef;
	font-size: 43px;
	font-size: 3.1vw;
	line-height: 1.1em;
	font-family: 'GothamHTF-Light';
	margin-bottom: 1em;
}

.careers-quote blockquote p {
	font-family: 'Replica-Light';
	font-size: 20px;
	font-size: 1.3vw;
	line-height: 1.4em;
	color: #000;
	float: left;
	width: 50%;
	box-sizing: border-box;
}

.careers-quote blockquote p:first-child {
	padding: 0 2% 0 0;
}

.careers-quote blockquote p:last-child {
	padding: 0 0 0 2%;
}

.careers-quote blockquote p .author {
	display: block;
	color: #00ADEF;
	text-align: right;
	padding-top: 1.5em;
}


.careers-text {
	padding: 100px 100px;
	background-color: #E7E7E8;
}

.careers-text .col {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 0 0 2%;
	font-family: 'Replica-Light';
	font-size: 20px;
	font-size: 1.3vw;
	line-height: 1.4em;
}

.careers-text .col:first-child {
	padding: 0 2% 0 0;
}

.careers-text .col img {
	display: block;
	width: 100%;
	margin: 0 0 50px 0;
}

.careers-text .col h3 {
	font-family: 'Replica-Light';
	font-size: 26px;
	font-size: 2.5vw;
	margin: 1.5em 0 1em 0;
}

.careers-text .col h3:first-child {
	margin-top: 0;
}

.careers-text .col h3 {
	margin-bottom: 1em;
}


.careers-nav {
	margin-bottom: 50px;
}

.careers-nav.desktop {
	display: block;
}

.careers-nav.mobile {
	display: none;
}

.careers-nav a {
	display: block;
	width: 100%;
	padding: 0 5%;
	box-sizing: border-box;
	background-color: #000;
	color: #fff;
	font-family: 'Replica-Light';
	font-size: 45px;
	line-height: 2.5;
}

.careers-nav a:after {
	content: '→';
	float: right;
}

.careers-nav a + a {
	background-color: #424242;
}

.careers-nav a + a + a {
	background-color: #7D7D7D;
}

.careers-copy {
	color: #808080;
}

.careers-copy p {
	margin-bottom: 1.2em;
}

.careers-copy h3 {
	color: #000;
}



@media only screen and (max-width: 767px){

	.careers-quote blockquote {
		padding: 5%;
	}


	.careers-quote blockquote .quote-before,
	.careers-quote blockquote .quote-after {
		display: none;
	}

	.careers-quote blockquote h4 {
		font-size: 6vw;
	}

	.careers-quote blockquote p {
		width: 100%;
		font-size: 4vw;
	}

	.careers-quote blockquote p:last-child {
		padding: 0;
	}

	.careers-text {
		padding: 5%;
	}

	.careers-text .col {
		width: 100%;
		font-size: 4vw;
	}

	.careers-text .col:first-child {
		padding: 0;
	}

	.careers-nav {
		display: none;
	}

	.careers-text .col img {
		margin-bottom: 7%;
	}

	.careers-text .col h3 {
		font-size: 6vw;
	}


	.careers-nav.desktop {
		display: none;
	}

/*	.careers-nav.mobile {
		display: block;
	}*/

	.careers-nav a {
		font-size: 6vw;
	}
}